---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/Base64/D7K0n_AJSnc.dylib'
relocations:
  - { offset: 0x2B, size: 0x8, addend: 0x0, symName: _julia_Generator_100, symObjAddr: 0x0, symBinAddr: 0x738, symSize: 0x14 }
  - { offset: 0x72, size: 0x8, addend: 0x0, symName: _julia_Generator_100.1, symObjAddr: 0x304, symBinAddr: 0xA3C, symSize: 0x14 }
  - { offset: 0x229, size: 0x8, addend: 0x0, symName: _julia_collect_103, symObjAddr: 0xC4, symBinAddr: 0x7FC, symSize: 0x1F8 }
  - { offset: 0x5E0, size: 0x8, addend: 0x0, symName: _julia_collect_103.1, symObjAddr: 0x3C8, symBinAddr: 0xB00, symSize: 0x1F8 }
...
